<!DOCTYPE html>
<html>

<head>
    <title>Galerie</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=no" />
    <link rel="stylesheet" href="css/main.css" />
    <link rel="shortcut icon" type="image/png" href="icons/favicon.png" />
    <script src="js/script.js"></script>
    <script src="js/WhiteMenu.js"></script>

</head>

<body>
    <div id="BackgroundAccueil">
        <!--  222 -->
        <div id="Home"> T|RA|C
            <div id="HomeCache">
                ARC - Technologie | Recherche Artistique | Création
            </div>
        </div>

        <div id="Quesako">?</div>
        <div id="Presentation">Projet collaboratif Esad•GV, Grenoble INP - Esisar, CRD, 2020-2021</div>

        <div id="Menu">
            <div id="Barre1"></div>
            <div id="Barre2"></div>
        </div>

        <div id="ContainerMenu">
            <div id="TexteMenu">
                <div id="GoPagePres">
                    <p id="Categorie1">1_Le projet </p>
                    <p id="P1"> Introduction</p>
                    <p id="P2"> Etapes de travail</p>
                </div>
                <div id="GoPageDownload">
                    <p id="Categorie2">2_Les logiciels</p>
                    <p id="P3"> Notice </p>
                    <p id="P4"> Télécharger </p>
                </div>
                <div id="GoPageGalerie">
                    <p id="Categorie3">3_Nos expérimentations</p>
                    <p id="P5"> png --> wav</p>
                    <p id="P6"> wav --> png</p>
                    <p id="P7"> Combinés </p>
                </div>
            </div>
        </div>

        <div id="Titre"> </div>

        <div id="ContainerTitre">
            <strong id="GrandTitre">Convertisseurs sonores 	&lsaquo;-- <br> --&rsaquo; visuels</strong> <br><br>


        </div>
    </div>
</body>



</html>